{
    "dc_identifier": "nl.pv24.2i.2022.6",
    "dc_title": "Woo-besluit inzake programma verantwoordingen Nieuwe Natuur",
    "dc_type": "2i",
    "dc_description": "Naar aanleiding van een verzoek op grond van de Wet open overheid (Woo) om openbaarmaking van informatie over programma verantwoordingen Nieuwe Natuur, heeft het college besloten de gevraagde informatie, voor zover aanwezig, openbaar te maken met uitzondering van persoonsgegevens.",
    "dc_source": "https://www.flevoland.nl/loket/wet-open-overheid-(woo)/woo-besluit-inzake-programma-verantwoordingen",
    "dc_publisher": "pv24",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-08-01",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-12-09",
    "foi_besluit": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Flevoland",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Provincie Flevoland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1167",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv24.2i.2022.6.besluit.1",
            "foi_fileName": "Programma-verantwoordingen-Nieuwe-Natuur-Woo-besluit-inventarisatielijst-documenten.pdf",
            "dc_type": "besluit",
            "dc_source": "https://www.flevoland.nl/getmedia/3f70e1f1-3026-4bf5-9b81-62bb57844f16/Programma-verantwoordingen-Nieuwe-Natuur-Woo-besluit-inventarisatielijst-documenten.pdf"
        }
    ]
}